/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2013, Richard Koch \n http://pages.uoregon.edu/koch/texshop/texshop.html";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

"TeX Document" = "TeX Document";
"ltx" = "LTX File";
"ctx" = "ctx File";
"mp" = "mp File";
"sty" = "STY File";
"cls" = "CLS File";
"mf" = "mf File";
"bst" = "bst File";
"bib" = "TeX bib File";
"engine" = "TeXShop Engine";
NSPDFPboardType = "PDF Document";
NSTIFFPboardType = "TIFF Document";
"jpeg" = "JPEG Image";
NSEPSPboardType = "EPS Document";
"epsi" = "EPSI Document";
"LogFile" = "TeX Log File";
"AuxFile" = "TeX Aux File";
"PostscriptFile" = "PostScript document";
"TexshopFile" = "TeXShop Root File";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "TeX DVI File";
"ins" = "INS File";
"dtx" = "DTX File";
"drv" = "drv File";
"DEF File" = "DEF File";
"fd" = "FD File";
"clo" = "CLO File";
"dn" = "dn File";
"abc" = "abc File";
"ly" = "ly File";
"texi" = "texi File";
"Rnw" = "Rnw File";
"htx" = "htx File";
"skt" = "skt File";
"asy" = "asy File";
"bbx" = "bbx File";
"cbx" = "cbx File";
"lbx" = "lbx File";
NSStringPboardType = "Plain text document";
"md" = "md File";


/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
